/* for 980px or less */
	body{
		font-size: 11px;
		line-height: 16px;
		color:#000;
	}
	.block{ display:inline;}
	p{
		margin:0;
	}
		
	#rahmen {
		min-width: 300px;
		width: 95%;
	}
	#rahmen_top {
		width: 100%;
	}
	#rahmen_bottom {
		width: 100%;
	}
	#content{
		width:92%;
		padding-top: 15px;
		padding-bottom: 5 px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#box_o{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	#box_u{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	#box_r{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	#box_m{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	
	#box_l{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	#footer{
		width:94%;
		padding:10px 3% 10px 3%;
	}
	h1{
		margin: 0px;
		line-height: 23px;
		font-size: 18px;
		font-weight: normal;
	}
	h1 span{
		margin: 0px;
		line-height: 20px;
		font-size: 12px;
		font-weight: normal;
	}
	h2{
		margin: 0px;
		line-height: 18px;
		font-size: 22px;
		font-weight: normal;
	}

h3{margin: 0px;
		line-height: 16px;
		font-size: 12px;
		font-weight: normal;}

	.text_gross{
		font-size: 14px;
		line-height: 19px;
	}
	.titel_gross{
		font-size: 19px;
		line-height: 25px;
	}
	
	.text_klein{
		font-size: 11px;
		line-height: 17px;
	}
	.titel_klein{
		font-size: 14px;
		line-height: 19px;
	}
	
	
	
	ul {
		margin-left:0px;
		padding-left:0px;
		margin-top:0px;
		list-style-type: none;
		list-style-image: none;
	}
	
	

	
	li {
		margin: auto;
		padding: 0px;
		background: url(bullet.gif) no-repeat 0px 5.5px; padding-left:15px; 
	}
	.bild1{
		display:none;	
	}
	.bild2{
		display:block;
	}
	.aus_r
	{
		display:none;
	}
	
	.button{
	margin-left: auto;
        margin-right: auto;
	border-radius: 8px;
	width:240px;     
	height:30px;
	background-color:#008C8C;
	color:#fff;
	padding-top:10px;
	font-size:13px;
	text-align:center;
	
	
}

.top_employer{
    width: 100%;
    margin-left: 0px;
    text-align:center;
}

.top_employer img{
    width: 30%;
}
.refnr {}

.apply {}
